VARKON Version 1.15 1997-10-24

> ## getlin - Procedure

> Get line from GM
> Description
> Reads line data from GM.
> Syntax
> getlin(id, font, dl, p1, p2)

> REF | id;
> INT | font;
> FLOAT | dl;
> VECTOR | p1;
> VECTOR | p2;

> Principal parameters

> id | - Global identity of a point
> font | - 0 = Solid, 1 = Dashed, 2 = Centerline
> dl | - Dashlength if font = 1 or 2
> p1 | - Coordinates of the start position
> p2 | - Coordinates of the end position

> Optional parameters

> None. |

VARKON Homepage | Index